ChangeLog.md

Contribute.md

License.md

Manifest.md

Rakefile

ReadMe.md

Security.md

_expand_lib_path.rb

<% if @scaffold.bin %>
bin/<%= @scaffold.gem_name %>

bin/<%= @scaffold.gem_name %>-alpine

test/bin/test_<%= @scaffold.gem_name %>.rb
<% end %>

lib/<%= @scaffold.gem_path %>/doc.rb

lib/<%= @scaffold.gem_path %>/manifest.rb

lib/<%= @scaffold.gem_path %>/version.rb

lib/<%= @scaffold.gem_path %>.rb

test/_config/minitest.rb

<% if @scaffold.plugin_namespace %>
  test/lib/<%= @scaffold.main_basename %>/test_<%= @scaffold.plugin_basename %>.rb
<% else %>
  test/lib/test_<%= @scaffold.main_basename %>.rb
<% end %>

test/lib/<%= @scaffold.gem_path %>/test_doc.rb

test/lib/<%= @scaffold.gem_path %>/test_manifest.rb

test/lib/<%= @scaffold.gem_path %>/test_version.rb
